PACEDUMP(1)

NAME
pacedump - ACR/NEMA DICOM PS3 ... GE PACE dump contents

SYNOPSIS

pacedump inputfilename

DESCRIPTION

pacedump reads the named GE PACE input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% pacedump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), pacetodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS